package de.subway_surfers.vpr_app;

import javafx.event.ActionEvent;

public class EssensverwaltungElternController {

	public void onFilter(ActionEvent actionEvent) {}

	public void pfeilLinks(ActionEvent actionEvent) {}

	public void pfeilRechts(ActionEvent actionEvent) {}

	public void onAbmelden(ActionEvent actionEvent) {}

	public void onZurueck(ActionEvent actionEvent) {}

}
